<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8">
            <title>My Profile</title>
        <link rel="stylesheet" href="style.css">
    </head>  

  
   <body>
        <h1>My Profile</h1>
        <img src="foto.jpg" alt="foto" style="width:15%" padding="30px">
        <table class = "center">
            <tr>
                <td>Nama</td>
                <td class="width">:</td>
                <td>Novi Handayani</td>
            </tr>
            <tr>
                <td>NPM</td>
                <td class="width">:</td>
                <td>1906293272</td>
            </tr>
            <tr>
                <td>Angkatan</td>
                <td class="width">:</td>
                <td>2019</td>
            </tr>
            <tr>
                <td>Hobi</td>
                <td class="width">:</td>
                <td>Berenang</td>
            </tr>
            <tr>
                <td>Tempat Kuliah</td>
                <td class="width">:</td>
                <td>Universitas Indonesia</td>
            </tr>
        </table>

        <h2>Deskripsi tentang saya</h2>
        <p>Saya berharap dalam pelajaran PPW ini saya dapat membuat website<br> saya sendiri dengan sebaik-baiknya</p>
        <h2>Riwayat Pendidikan</h2>
        <ul>
            <li>SDN Gedong 03 Pagi (2007 - 2013)</li>
            <li>SMP Negeri 102 Jakarta (2013 - 2016)</li>
            <li>SMA Negeri 39 Jakarta (2016 - 2019)</li>
            <li>Universitas Indonesia (2019 - Sekarang)</li>
          </ul>
        <h2>Media Sosial</h2>
        <span class="contact"><a href="https://www.linkedin.com/in/novi-handayani-56a550147/"><img src="linkedin.png" style="width:25px"/></a>   Novi Handayani</span>
    </body>
</html>  